#header {
    margin:auto;
    width: auto; /*podemos mandarle 1000px, por ejemplo*/
    font-family: Verdana, Helvetica, sans-serif;
}

table {
    border-width: 2px;
    border-style: solid;
    border-color: #006699;
    border-collapse: collapse;
    width: 80%;
    color: black;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 20px;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    margin-top:80px;

}
table tr:nth-child(even) {
    text-align: center;
    background-color: #FFFFFF;
    color: #00557F;
}

table tr:nth-child(odd) {
    text-align: center;
    background-color: #E1EEF4;
    color: #00557F;
}
 th {
    padding:4px;
    color:#fff;
    border:2px solid #006699;
    background-color:#00557F;
}